=== debian/watch ===
version=4
https://metacpan.org/release/HTML-SimpleParse .*/HTML-SimpleParse-v?@ANY_VERSION@@ARCHIVE_EXT@$
